CREATE TABLE USERS
(
  USER TEXT PRIMARY KEY,
  PASS TEXT NOT NULL
);

INSERT INTO USERS VALUES('user1', 'pass1');
INSERT INTO USERS VALUES('user2', 'pass2');
INSERT INTO USERS VALUES('user3', 'pass3');
